.titre
{
    text-decoration: underline; color: blue;
text-align: center;
}
.blue
{
    color: rgb(0, 115, 255);
}
#souligner
{
    text-decoration: underline;
}
.cadre
{
    text-decoration: underline;
   background-color: green;
  

}
.red
{
color: red;
}
.yelow
{
    color: yellow;
}
.green
{
    color: green;
}
.purple
{
    color: purple;
}
.pink
{
    color: pink;
}
.grand
{
    font-size: 20px;
}
.petitnoir
{
    font-size: 16px;
    color: black;
}
ul
{
    list-style-image: url(poussette1.png);
}
.ligne
{
    text-decoration: none;
}
.modiflien
{
    
    text-align: right;
    color:black
}
a
{
    text-decoration: none;
}
